In the installation guide they say Novell Groupwise 7 SP1 or greater.
Is it possible to install GMS with Groupwise 7 without SP1?

Thanx,

Robert van der Spoel